uuid: 9e70e289-4211-4284-93fe-6d8642d59154
langcode: de
status: true
dependencies:
  config:
    - field.storage.veranstaltung.field_kategorie
    - rbag.veranstaltung_type.standardveranstaltung
_core:
  default_config_hash: x6FIic_7vkg4T0sTSXOy1nG5n0InfdSD03Rd_n7kgzA
id: veranstaltung.standardveranstaltung.field_kategorie
field_name: field_kategorie
entity_type: veranstaltung
bundle: standardveranstaltung
label: Kategorie
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:veranstaltungskategorie'
  handler_settings:
    target_bundles: null
    auto_create: false
field_type: entity_reference
